.videobox img {
  display: block;
  margin: auto;
}

.box2 {
  margin: 5.21vw 0;
}

.ab1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5.21vw;
}

.ab1_1 {
  width: 32.81vw;
}

.ab1_2 img {
  width: 35.42vw;
}

.ab1_1 div {
  display: flex;
  align-items: flex-end;
}

.ab1_1 div img {
  width: 1.72vw;
}

.ab1_1 div h1 {
  font-family: 思源宋体 CN;
  font-size: 1.56vw;
  line-height: 1.56vw;
  color: #F76B1C;
  margin: 0 .26vw 0 .52vw;
  font-weight: bold;
}

.ab1_1 div h2 {
  font-family: 思源宋体 CN;
  font-size: .94vw;
  font-weight: bold;
  color: #F76B1C;
}

.ab1_1 h3 {
  margin-top: 1.2vw;
  font-size: .94vw;
  line-height: 1.88vw;
  letter-spacing: .05vw;
}

.ab2 .ab1_1 div {
  flex-direction: row-reverse;
}

.ab2 .ab1_1 h3 {
  text-align: right;
  letter-spacing: .08vw;
}

.ab2 .ab1_1 div img {
  width: 1.2vw;
}

.ab3 .ab1_1 div img {
  width: 1.61vw;
}

.ab3 .ab1_1 h3 {
  letter-spacing: .08vw;
}

/* 公司介绍 */
.gsjs {
  margin-top: 5.21vw;
}

.gsjs h4 {
  font-family: 思源宋体 CN;
  font-size: 1.56vw;
  font-weight: bold;
  margin-bottom: 1.2vw;
}

/* 图文导视 */
.content2 {
  width: 89.58vw;
  margin: auto;
}

.cf_ma .tit2 {
  font-size: 1.88vw;
  font-weight: bold;
  text-align: center;
}

.cf_ma {
  margin: 5.21vw auto;
}

.swiper-container2 {
  margin-top: 2.6vw;
  position: relative;
}

.swiper-container2 .swiper-slide {
  position: relative;
}

.swiper-container2 .swiper-slide a .mengban {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(255, 255, 255, .8);
  z-index: 99;
}



.swiper-container2 .swiper-slide-active .mengban {
  display: none;
}

.swiper-container2 .btnbox {
  padding: 0 2.08vw;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  box-sizing: border-box;
  display: flex;
  z-index: 999;
  align-items: center;
}

.swiper-container2 .btnbox img {
  cursor: pointer;
  width: 1.98vw;
}

.btnbox2 {
  width: 44.01vw !important;
  margin: auto;
  margin-top: 2.6vw;
  padding-top: 1.41vw;
  border-top: .05vw solid #A4A4A4;
}

.btnbox2 .swiper-pagination-bullet {
  border-radius: .21vw;
  overflow: hidden;
  width: 6.77vw;
  height: 4.01vw;
  opacity: 1;
  position: relative;
}

.btnbox2 .swiper-pagination-bullet-active .mengban2 {
  display: none;
}

.btnbox2 .mengban2 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, .6);
}

/* shyl */
.shyl {
  background-color: #F5F5F5;
  padding: 5.21vw 0;
}

.shyl .cf_ma {
  margin: 0 auto;
}


@media screen and (max-width: 1200px) {
  .main {
    padding: 0 2%;
    box-sizing: border-box;
  }

  .ab1 {
    flex-direction: column;
  }

  .ab2 {
    flex-direction: column-reverse;
  }

  .ab1_2 img,
  .ab1_1 {
    width: 100%;
  }

  .ab1_1 div img,
  .ab2 .ab1_1 div img,
  .ab3 .ab1_1 div img {
    width: 7%;
  }

  .ab1_1 div h1 {
    font-size: 22px;
  }

  .ab1_1 div h2 {
    font-size: 16px;
  }

  .ab1_1 h3 {
    font-size: 14px;
    line-height: 28px;
    margin-top: 2%;
    margin-bottom: 2%;
  }

  .gsjs h4 {
    font-size: 22px;
  }

  .cf_ma .tit2 {
    font-size: 22px;
  }

  .swiper-container2 .btnbox {
    display: none;
  }

  .btnbox2 {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .btnbox2 .swiper-pagination-bullet {
    width: 27vw;
    height: 16vw;
    display: inline-block;
    margin-bottom: 2% !important;
  }








}